<!--
#HTML
#eTIAUETAS

  LAS ETIQUETAS DE ABSTRACCION PRINCIPAL DE HTML
  LAS ETIQUETAS ESTAN EN TODOS LADOS
  LAS ETIQUETTAS SON SIMPLEMENTE:
  <TITLE>
  <META>
  <P></P>
  <IMG>
  
  ##ATRIBUTOS
  
  SON CARACTERISTICAS ESPECIALES DE UNA ETIQUETA
  <IMG SRC="HTTP:"


-->


<!DOCTYPE HTML>
<html>
    <head>
        <title>codellege</title>
    </head>

    <body>
        <h1>Cabecera 1</h1>
        <h2>Cabecera 2</h2>
        <h3>Cabecera 3</h3>
        <h4>Cabecera 4</h4>
        <h5>Cabecera 5</h5>
        <h6>Cabecera 6</h6> 
        
        <p></p>
        <a href="http://google.com">Enlace a google</a>
        <img src="imagen." alt="" />
        
        <!--listas ordenadas-->
        <!-- 2 tipos: ordened (ol) & unordened (ul) -->
        <ul>
            <li>Estereo</li>
            <li>Laptops</li>
            <li>PC Escritorio</li>
            <li>Bocinas</li>
            <li>Celulares</li>
            <li>Televisiones</li>
            <li>Impresoras</li>
            <li>Camara</li>
            <li>X-BOX</li>
        </ul>
        <style>
            a>li{
                background-color: brown;
                color: red;
                    
            }
        </style>
        <ol>
            <a href="https://www.google.com.mx/search?q=imagenes+animales&tbm=isch&source=iu&ictx=1&fir=agM1LporGYjdjM%253A%252CteljijJ7KiPPOM%252C_&usg=AFrqEzf5qfs3766AU7-phUY3EadrjsOMTA&sa=X&ved=2ahUKEwjClJ-c6-DcAhXG1qQKHXiLC00Q9QEwBHoECAIQDA#imgrc=agM1LporGYjdjM:"><li>Perros</li></a>
            <a href="https://www.google.com.mx/search?hl=es-419&tbm=isch&source=hp&biw=419&bih=642&ei=y6hsW4jnOMvAlAb8xbXgBw&q=gatos&oq=gatos&gs_l=img.3..0l10.1446.2247.0.3526.5.5.0.0.0.0.235.445.2-2.2.0....0...1ac.1.64.img..3.2.443....0.XS6cAU-sH9k"><li>Gatos</li></a>
            <a href="https://www.google.com.mx/search?hl=es-419&biw=419&bih=642&tbm=isch&sa=1&ei=0KhsW9nXHIf3kwW786zABw&q=gallinas&oq=gallinas&gs_l=img.1.0.0i67k1j0l5j0i67k1j0l3.12931.13846.0.16194.6.6.0.0.0.0.208.813.2-4.4.0....0...1c.1.64.img..2.4.812....0.TYwfMj-usws"><li>Gallinas</li></a>
            <li>Caballos</li>
            <li>puercos</li>
            <li>vacas</li>
            <li>conejos</li>
            <li>cocodrilos</li>
        </ol>
        
        <table border=1 >
            <tr>
                <td>Nombre</td>
                <td>Apellido Paterno</td>
                <td>Apellido Materno</td>
                <td>Edad</td>
                <td>Ciudad Nacimiento</td>
                <td>Direccion</td>
            </tr>
            <tr>
                <td Width="300" heigth="100"></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr></tr>
            <tr></tr>
            <tr></tr>
        </table>
        
    </body>
</html>